@font-face {
    font-family: 'RealLightGeo';
    src: url('../../fonts/geo/FiraGo/FiraGO-Regular.woff2') format('woff2'),
    url('../../fonts/geo/FiraGo/FiraGO-Regular.woff') format('woff'),
    url('../../fonts/geo/FiraGo/FiraGO-Regular.ttf') format('truetype');
    font-display: swap;
}

:root {
    --bg-gray: #1c1c1c;
    --text-gray: #c3c3c3;
    --text-price-color: #0a58ca;
    --bg-cart-button: #fff000;

}

html, body {
    font-family: 'RealLightGeo', sans-serif !important;
    font-size: 13px;
}

.rl-geo-font {
    font-family: "BPG Nino Mtavruli Book", sans-serif !important;
    font-weight: 600;
}

#navbarMenu > .navbar-nav > .nav-item a {
    font-size: 13px !important;
}

.rl-bg-gray{
    background: var(--bg-gray) !important;
}

.rl-text-gray{
    color: var(--text-gray) !important;
}

.rl-price-text-color{
    color: var(--text-price-color) !important;
}

.rl-bg-cart{
    background-color: var(--bg-cart-button)!important;
}

.rl-fs-14 {
    font-size: 14px!important;
}

.z-index-0 {
    z-index: 0 !important;
}

html {
    --scrollbarBG: #1e1e1e;
    /*--thumbBG: #90A4AE;*/
    /*--thumbBG: #ffff00;*/
    --thumbBG: rgb(248,233,0);
}

body::-webkit-scrollbar {
    width: 21px;
}

body {
    scrollbar-width: auto;
    scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}

body::-webkit-scrollbar-track {
    background: var(--scrollbarBG);
}

body::-webkit-scrollbar-thumb {
    background-color: var(--thumbBG);
    border-radius: 6px;
    border: 3px solid var(--scrollbarBG);
}

/* navbar search */
#searchResult {
    list-style: none;
    padding: 0;
    width: 250px;
    position: absolute;
    margin: 0;
}

#searchResult li {
    background: lavender;
    padding: 4px;
    margin-bottom: 1px;
}

#searchResult li:nth-child(even) {
    background: cadetblue;
    color: white;
}

#searchResult li:hover {
    cursor: pointer;
}

/* navbar search */

body {
    background: black;
    /*font-size: 0.8rem;*/
    font-size: 1.2rem;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.60);
}

video.background {
    background: black
}

.custom-mobile-navbar {
    background: rgb(0, 0, 0);
}

.custom-navbar {
    background: rgb(0, 0, 0);
    height: 80px;
    /*border-bottom: 1px solid;*/
    /*opacity: 0.96;*/
    /*font-family: 'Roboto', sans-serif;*/
    text-transform: capitalize;
    -webkit-box-shadow: 11px 12px 15px 5px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 11px 12px 15px 5px rgba(0, 0, 0, 0.35);
    box-shadow: 11px 12px 15px 5px rgba(0, 0, 0, 0.35);
}

/*front_page*/

/*.product-show-parallax-header {*/
/*    height: 300px;*/
/*    background: #000;*/
/*    background: linear-gradient(*/
/*        rgba(0, 0, 0, 0.3),*/
/*        rgba(0, 0, 0, 0.8)*/
/*    ),*/
/*    url("../../images/backgrounds/terzani.jpg");*/
/*    background-attachment: fixed;*/
/*    background-position: center;*/
/*    background-repeat: no-repeat;*/
/*    background-size: cover;*/
/*}*/


.fp-parallax-header {
    height: 300px;
    background: #000;
    background: linear-gradient(
        rgba(0, 0, 0, 0.3),
        rgba(0, 0, 0, 0.8)
    ),
    url("../../images/backgrounds/terzani.webp");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.frontpage-header {
    margin-top: 75px;
}

/*.reallight-banner-category {*/
/*    background: green;*/
/*}*/

/*!*.reallight-banner-category-1 {*!*/
/*!*    position: relative;*!*/
/*!*    width: 100%;*!*/
/*!*    height: 70vh;*!*/
/*!*    -webkit-background-size: cover;*!*/
/*!*    background-size: cover;*!*/
/*!*    background: url("../upload/images/frontpage/banners/banner1.jpg");*!*/
/*!*}*!*/

/*!*.reallight-banner-category-2 {*!*/
/*!*    position: relative;*!*/
/*!*    width: 100%;*!*/
/*!*    height: 70vh;*!*/
/*!*    -webkit-background-size: cover;*!*/
/*!*    background-size: cover;*!*/
/*!*    background: url("../upload/images/frontpage/banners/banner2.jpg");*!*/
/*!*}*!*/

/*!*.reallight-banner-category-3 {*!*/
/*!*    position: relative;*!*/
/*!*    width: 100%;*!*/
/*!*    !*height: 70vh;*!*!*/
/*!*    height: 50%;*!*/
/*!*    -webkit-background-size: cover;*!*/
/*!*    background-size: cover;*!*/
/*!*    background: url("../upload/images/frontpage/banners/banner3.jpg");*!*/
/*!*}*!*/

/*!*.reallight-banner-category-4 {*!*/
/*!*    position: relative;*!*/
/*!*    width: 100%;*!*/
/*!*    height: 70vh;*!*/
/*!*    -webkit-background-size: cover;*!*/
/*!*    background-size: cover;*!*/
/*!*    background: url("../upload/images/frontpage/banners/banner4.jpg");*!*/
/*!*}*!*/


.top-left {
    position: absolute;
    top: 8px;
    left: 16px;
}


/*Front Page 4 banner*/
.text-block-family-name {
    position: absolute;
    top: 20px;
    left: 0;
    background-color: #0000006b;
    color: white;
    padding: 10px;
}

.text-block-product-name {
    position: absolute;
    top: 80px;
    left: 0;
    background-color: #0000006b;
    color: white;
    padding: 10px;
}

.text-block-assignment {
    position: absolute;
    top: 140px;
    left: 0;
    background-color: #0000006b;
    color: white;
    padding: 13px;
}

.text-block-brand-logo {
    width: 30%;
    height: 30%;
    position: absolute;
    bottom: 20px;
    left: 0;
    background-color: #000000ad;
    color: white;
    padding: 13px;
}

/* End of Front Page 4 banner*/

.text-block-product {
    position: absolute;
    top: 20px;
    left: 20px;
    background-color: black;
    color: white;
    padding: 10px;

}

/*.text-block-assignment {*/
/*    opacity: 0.8;*/
/*    position: absolute;*/
/*    bottom: 20px;*/
/*    left: 20px;*/
/*    background-color: black;*/
/*    color: white;*/
/*    padding: 13px;*/
/*    !*padding-right: 20px;*!*/

/*}*/

.text-block-type {
    width: 30%;
    height: 30%;
    opacity: 0.8;
    position: absolute;
    bottom: 20px;
    right: 20px;
    background-color: black;
    color: white;
    padding: 13px;
    /*padding-right: 20px;*/
}

.text-block-type img {
}


.reallight-banner-partners {
    background: #212529;
    height: 20vh;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    overflow: hidden;
}

/* Pages All*/

.page-title-wrapper {
    padding: 10px;
}

.page-title {
    text-align: center;
    position: relative;
    color: wheat;
}

/*Frontpage*/

.brand-thumbnail-container {
    background: black;
}


/*Products Page*/

/*Filter*/
.products-page-header {
    /*background: red;*/
    margin: 80px 0 10px 0;
    padding: 10px 10px 10px 30px;
    color: wheat;
    border-bottom: 7px solid #5b5b5b85;
}

.dropdown-divider {
    border-top: 1px solid #5b5b5b85 !important;
}

.products-filter-form-wrapper {
    min-height: 90px;
}

.filterbar-cell {
    padding-right: 5px;
    padding-top: 5px;
}

.products-page-content {
    /*background: yellowgreen;*/
}

.products-list {
    margin: 0;
}

/*Product Thumbnails*/
.product-thumbnail-wrapper {
    position: relative;
    /*width: 300px;*/
    /*height: 500px;*/
    /*overflow: hidden;*/
}

.pproduct-thumbnail-wrapper img {
    width: 100%;
    /*height: 100%;*/
    max-height: 300px;
    /*overflow: hidden;*/

}

.product-thumbnail-img {
    opacity: .4;
    filter: alpha(opacity=40);
    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}

.product-thumbnail-img:hover {
    opacity: 1.0;
    filter: alpha(opacity=100);
}

.product-thumbnail-img:hover ~ .product-thumbnail-name-new {
    text-align: left !important;
    font-size: 16px !important;
    /*width: fit-content !important;*/
    width: fit-content !important;
    padding-right: 100px;
}


.center-cropped {
    width: 100px;
    height: 100px;
    background-position: center center;
    background-repeat: no-repeat;
    overflow: hidden;
}

/* Set the image to fill its parent and make transparent */
.center-cropped img {
    min-height: 100%;
    min-width: 100%;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    /* IE 5-7 */
    filter: alpha(opacity=0);
    /* modern browsers */
    opacity: 0;
}


.brand-logo-thumbnail-img {
    height: auto;
    padding: 5px;
    width: 100%;
}

.product-thumbnail-name {
    display: none;
    /*position: absolute;*/
    /*width: 100%;*/
    /*background: rgba(0, 0, 0, 0.3);*/
    /*bottom: 0;*/
    /*padding: 4px 0 7px 10px;*/
    /*font-size: 16px;*/
    /*text-shadow: 0 0 0.15vw #000000, 0 0 0.1vw #000000;*/
    /*text-transform: capitalize;*/
    -webkit-transition: all 3s ease;
    -moz-transition: all 3s ease;
    -ms-transition: all 3s ease;
    -o-transition: all 3s ease;
    transition: all 3s ease;
}


.product-thumbnail-wrapper:hover .product-thumbnail-name {
    display: unset;
    position: absolute;
    text-align: center !important;
    width: 94%;
    height: 94%;
    background-color: rgba(0, 0, 0, 0.72);
    bottom: 3%;
    left: 3%;
    /*padding: 1vw !important;*/
    padding-top: 4vw !important;
    font-size: 16px;
    text-shadow: 0 0 0.15vw #000000, 0 0 0.1vw #000000;
    text-transform: capitalize;
    -webkit-transition: all 3s ease;
    -moz-transition: all 3s ease;
    -ms-transition: all 3s ease;
    -o-transition: all 3s ease;
    transition: all 3s ease;
}

.product-thumbnail-assignment {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 12px;
    text-shadow: 0 0 0.15vw #000000, 0 0 0.1vw #000000;
}

.product-thumbnail-brand {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 50px;
    background-color: black;

}


/*Product show*/
.product-page-wrapper {
    margin-top: 10px;
}

/*Product Info*/
.product-name {
    color: #5abdecb5;
    font-size: 4rem;
}

.product-info-icons ul li {
    /*border: unset !important;*/
    /*margin-right: 3px;*/
    margin-bottom: 3px;
    /*border-radius: unset !important;*/
    /*width: fit-content;*/
    background-color: #1c1c1c;
    color: #c3c3c3;
    /*white-space: nowrap;*/
    /*padding: .3rem .5rem;*/
}


/*image Gallery*/
.lightbox-gallery {
    color: #000;
}

.lightbox-gallery p {
    color: #fff
}

.lightbox-gallery h2 {
    font-weight: bold;
    margin-bottom: 40px;
    padding-top: 40px;
    color: #fff
}

@media (max-width: 767px) {
    .lightbox-gallery h2 {
        margin-bottom: 25px;
        padding-top: 25px;
        font-size: 24px
    }
}

.lightbox-gallery .intro {
    font-size: 16px;
    max-width: 500px;
    margin: 0 auto 40px
}

.lightbox-gallery .intro p {
    margin-bottom: 0
}

.lightbox-gallery .photos {
    padding-top: 20px
}

.lightbox-gallery .item {
    padding-bottom: 30px
}

/*image Gallery*/


/*Projects Page*/


/*Projects Page Header*/
.projects-page-header {
    margin: 80px 0 0 0;
    background: white;
    z-index: 1;
}

/*breadcrumbs*/
.breadcrumbs-wrapper {
    background: black;
    padding: 10px 10px 10px 27px;
    margin: 72px 0 0 0;
    z-index: 1;
    position: relative;
    border-bottom: 1px solid #5b5b5b4a;
}

.projects-breadcrumbs-wrapper {
    background: black;
    padding: 10px 10px 10px 27px;
    margin: 72px 0 0 0;
    z-index: 1;
    position: relative;
    border-bottom: 1px solid #5b5b5b4a;
}

.project-thumbnail-wrapper {
    position: relative;
    border: 1px solid #2e2e2e;
}

.project-thumbnail-img {
    border-radius: 10px;
    height: 250px;
    /*padding: 5px;*/
    width: 100%;
}

.project-thumbnail-name {
    border-top: 1px solid #2e2e2e;
    position: absolute;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    bottom: 0;
    padding: 10px 10px;
    font-size: 16px;
    text-shadow: 0 0 0.15vw #000000, 0 0 0.1vw #000000;
}

.product-thumbnail-name-new {
    position: absolute;
    width: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.8);
    bottom: 151px;
    padding: 10px 24px;
    font-size: 20px;
    text-transform: uppercase;
    text-shadow: 0 0 0.15vw #000000, 0 0 0.1vw #000000;

    /*-webkit-transition: width .7s ease;*/
    /*-moz-transition: width .7s ease;*/
    /*-o-transition: width .7s ease;*/
    /*transition: width .7s ease;*/

    -webkit-transition: all .7s ease;
    -moz-transition: all .7s ease;
    -o-transition: all .7s ease;
    transition: all .7s ease;
}


.project-thumbnail-location {
    border-top: 1px solid #2e2e2e;
    position: absolute;
    width: fit-content;
    text-align: end;
    border-radius: 0 20px 20px 0;
    background: rgba(34, 34, 34, 0.97);
    top: 9px;
    padding: 5px 20px;
}


.breadcrumb {
    margin-bottom: 0;
}

.breadcrumb-item a {
    text-decoration: none;
    color: black;
    text-transform: capitalize;
}

.breadcrumb-item.active {
    text-transform: capitalize;
}


/*projects page content*/
.project-page-wrapper {
    margin-top: 10px;
}

.projects-page-content {
    z-index: 1;
}

.projects-list {
    margin: 0;
}

.project-name {
    color: #5abdecb5;
    font-size: 3rem;
}

/*Services Page*/


/*Services Page Header*/
.services-page-header {
    margin: 40px 0 10px 0;
    padding: 10px 10px 10px 140px;
    min-height: 110px;
    background: white;
    z-index: 1;
}

.services-filter-form-wrapper {
    min-height: 90px;
}

/*breadcrumbs*/
.services-breadcrumbs-wrapper {
    background: white;
    padding: 10px 10px 10px 140px;
    z-index: 1;
    position: relative;
}

.breadcrumb {
    margin-bottom: 0;
}

.breadcrumb-item a {
    text-decoration: none;
    color: black;
    text-transform: capitalize;
}

.breadcrumb-item.active {
    text-transform: capitalize;
}


/*projects page content*/
.services-page-content {
    margin: 150px 0 10px 0;
    padding: 10px;
    background: orangered;
    z-index: 1;
}

.services-list {
    margin: 0;
}


/*Login Page*/

.login-header {
    margin-top: 120px;
}

/*.custom_logo_fp {*/
/*    background-image: url("../images/logo/logo_3.png");*/
/*    background-repeat: no-repeat;*/
/*    background-position: center;*/
/*    background-size: 70%;*/
/*}*/

video {
    /* override other styles to make responsive */
    /*width: 100%    !important;*/
    /*height: auto   !important;*/
}


/*About Us Page*/
.bg-about-us {
    background: rgb(0, 0, 0);
    background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(166, 164, 158, 0.21) 50%, rgba(0, 0, 0, 0.9026961126247374) 100%);
}

/*!* Data Tables *!  */
/*!* Data Tables Pagination *!*/
/*.pagination .page-item.active .page-link {*/
/*    background-color: #1e1e1e;*/
/*}*/
/*!* Data Tables Pagination *!*/
/*!* Data Tables *!*/

/*Front Page*/


/*Footer*/

.footer {
    background: #cbcbcb1c !important
}

.social-icons {
    font-size: 16px;
}

/* Pagination Styles */
.page-item.active .page-link {
    background-color: #000000 !important;
    border-color: #ffffff !important;
    color: white !important;
}

.page-link {
    color: #000000 !important;
}

.page-link:hover {
    z-index: 2;
    color: #000000;
    background-color: #e9ecef;
    border-color: #dee2e6;
}
